# IFR_Client_Adapter.h File Reference

`#include "ace/CORBA_macros.h"`
`#include "ace/Service_Object.h"`
`#include "tao/TAO_Export.h"`
`#include "tao/Basic_Types.h"`
`#include "tao/orbconf.h"`

Include dependency graph for IFR_Client_Adapter.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | CORBA

## Classes

class | TAO_IFR_Client_Adapter
| TAO_IFR_Client_Adapter. More...

## Detailed Description

Id
  IFR_Client_Adapter.h,v 1.17 2005/11/02 07:13:03 ossama Exp

Author:
  Jeff Parsons <parsons@cs.wustl.edu>